Kommentarthread zum OMSI-AddOn "Hamburg Tag & Nacht"

  • Weis jemand wo man den Patch downloaden kann??? also für die, die das Add-on als Box Version bereits besitzen???

    Vielen Dank für über 4070 Danksagungen

  • Also muss man auch die Boxversion im aerosoft launcher registrieren, um wiederum im Support von aerosoft das Update runterlasen zu können, bei dem man dann den Installer für Omsi 2 auswählen kann ?

    Mit freundlichen Grüßen, Sascha.
    Omsi- Ein Schmuckstück!!!

  • Aerosoft scheint das Update bereits aufgespielt zu haben... Aber die aktualisierte Version ist ein richtiges Schwergewicht geworden:

    • Omsi - 1.3GB
    • Omsi2 - 1.4GB

    Omsi2-Betatest-System [AMD FX8350 (8 Kerne ~4.0GHz), 16GB G.Skill, XFX Radeon R9 280X Black Edition (3GB, 1080MHz), Desktop, HDD, OS: Win10Pro 64bit]


    OMSI2+Wien1&2+O305+HH+3Gen+CHI+B-X10 (alles Steam)

  • Das kann man bei dem neuen Content aber verstehen... ^^

    Give a man a gun and he can rob a bank, but give a man a bank, and he can rob the world.

  • Also sehe ich das richtig, dass es für 2014 noch eine käufliche Version eines "Gelenkbus-Addon" geben soll?
    Ich habe soeben meine Amazon Bestellung der ´Hamburg Tag und Nacht Box Version storniert, weil es Unsinn ist wenn ein extra kjäufliches Update (womöglich Map + neuer Bus?) raus kommen soll.


    Das ganze ist leider momentan etwas undurchsichtig was wann wie in welcher Form zum Thema Hamburg noch kommen wird.

    Das Gelenkbus-Addon ist komplett eigenständig und eine Erweiterung für OMSI 2, die auch, aber nicht nur für Hamburg gedacht ist. Insofern sind es komplett alleinstehende Produkte, wo man nichts doppelt kauft :)

    Supportanfragen bitte in den entsprechenden Threads der Addons stellen.

  • Weis jemand wo man den Patch downloaden kann??? also für die, die das Add-on als Box Version bereits besitzen???


    Also muss man auch die Boxversion im aerosoft launcher registrieren, um wiederum im Support von aerosoft das Update runterlasen zu können, bei dem man dann den Installer für Omsi 2 auswählen kann ?


    @An Alle
    Tut Euch und uns bitte den Gefallen und lest im Kommentarthread des Stadtbus- Addon`s schon mal die Beiträge zum Installieren von Addon´s und wie das mit der Registrierung im Aerosoftlauncher funktioniert, bevor hier wieder die selben Fragen auftauchen. ;)

  • ...und ich habe es breits erfolgreich für OMSI 2 installiert. Bei mir läuft es bis dato OHNE Fehler !!


    Gruß


    Frank

    ...ich bin schon 52 , aber ich stehe dazu :D 8)

  • Hallo ihr lieben!
    Habe mir das addon geladen und wollte die karte starten aber kam gleich fehler in bereichsprüfung woran kann das liegen?
    LG silverstar

    R.I.P. SVP (Stadt Verkehr Pforzheim) 11.12.2016

  • hallo, ich habe mir die neue version heruntergeladen. nur ich kann das addon nicht installieren weil immer der fehler kommt, dass ich den pfad von omsi 1 ausgewählt habe. ich hab omsi2 auf d und nicht auf c installiert.
    ist das das problem? wenn ich d auswähle kommt der fehler.


    danke schonmal

  • Hallo,


    mir gefällt das Update gut, nur ich kann den Hamburger Stadtbus nicht auswählen, da ich immer einen "Draw Normal Mesh - Direct9 Error: E_FAIL"-Fehler bekomme.
    Hier mal meine Logfile:


    Edit: Ich habe das Problem gelöst. Einfach Nachbarkacheln von 2 auf 1 herunterstellen. Seitdem tritt der Fehler nicht mehr auf.

  • Hi Leute,


    Bin neu hier in der Community und freue mich bei euch gelandet zu sein =) Habe öfter mal durchs Forum geschaut und finde es auch interessant. Bin selber Omsi 2 Besitzer baue aber keine Busse oder Maps dass überlasse ich lieber den Leuten die es drauf haben. Ich habe eine Frage und zwar geht es um dass neue Omsi 2 "Hamburg Tag und Nacht" Patch, Ich besitze die Boxversion von Omsi 1. Wo finden die Leute die diese Box besitzen den Patch und können ihn runterladen? Im Aerosoft Supportcenter habe ich schon geguckt aber nix gefunden. Wie installiere ich nachher das Add ON? Müssen die Boxbesitzer die erste Version nochmal mit Omsi 1 installieren? Wäre ja ziemlicher Quatsch.


    Naja freue mich auf eine Antwort. ;)


    Schönes Wochenende! =)

    "Wer realistisch Bus fahren möchte kauft sich OMSI 2. Wer realistisch Zug fahren möchte kauft sich Train Simulator Version 1.0 (von 2001). FEDDISCH!" ;)

  • Anscheinend hast sich mal wieder ein Fehler eingeschlichen,den bei mir Hängt sich das Spiel nach ca 5 Min auf,und folgenden Fehler spuckt die Logfile aus [Ein User hat dies auch schon im Screenshot-Thread gepostet]
    Name des Fehler --> Texturladen - Direct9 Error: E_OUTOFMEMORY (-2147024882)


    Hoffentlich kann mir jemand Helfen....Langsam vergeht einem der Spaß am Spiel :whistling:

  • Habe mir das Update für OMSI2 heruntergeladen. Beim Starten kommt jedoch immer "Fehler bei der Bereichsprüfung". Die Log sagt dazu folgendes:


    Hat jemand ähnliche Probleme?


  • Hallo ihr lieben!
    Habe mir das addon geladen und wollte die karte starten aber kam gleich fehler in bereichsprüfung woran kann das liegen?
    LG silverstar


    Hatte das gleiche Problem habe noch mal runter geschmissen und neu Installiert leuft es astrein :thumbsup:

  • Hallo ihr lieben!
    Habe mir das addon geladen und wollte die karte starten aber kam gleich fehler in bereichsprüfung woran kann das liegen?
    LG silverstar


    Bei mir das gleiche.Hab den Verkehr schon runtergestellt,Nachbarkacheln hab ich eh nur auf 1 es geht trotzdem nicht.

    Wenn´s überall heißt Gute Nacht,
    wird an der Spree das Licht erst angemacht

  • Hallo ihr lieben!
    Habe mir das addon geladen und wollte die karte starten aber kam gleich fehler in bereichsprüfung woran kann das liegen?
    LG silverstar

    Ich habe das gleiche Problem, wird also keine Einzelfall sein. Kann jemand helfen?